html{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

html, body {
    height: 100%;
}

html {
    box-sizing: border-box;
}

*, *::before, *::after {
    box-sizing: inherit;
}

/* Encabezado */


#logo{
  margin-left: 90px;
  flex-basis: 21%;
  margin-top: 40px;

}

#logomenu {
    display:flex;
}

#menu-principal {
padding: 75px 0 0 0;
    margin-left: auto;
margin-right: auto;
}

#menu-principal li {
    display: inline-block;
    padding: 18px 0 0;
    padding-right: 12px;
    
}

#menu-principal li a {
 color: #9c8e86;
 font-size: 20px;
 text-decoration: none;
 font-style: normal;
font-weight: 400;
text-transform: uppercase;
font-family: open sans condensed,sans-serif;
font-weight: 600;
letter-spacing: 0;
}

#menu-principal li a:hover {
    text-decoration: underline;
    color:black;
}

#menuses {
  display: flex;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
}

#submenuaver {
  margin-top: 51px;
  margin-left: auto;
  margin-right: auto;
  list-style: none;

}

#somos {
    background-image: url("../fotos/2.jpg");
padding: 20px 20px 20px 20px;
text-align: center;
background-position: -51px 415px;
color: white;
margin-top: 60px;
margin-bottom: 60px;
}


#trabajos1 {
    display: flex;
}

#trabajos1 div {
    flex-basis: 20%;
  margin: 50px auto;
}

#comparte {
    text-align: center;
font-size: 27px;
line-height: 0;
padding-bottom: 15px;
padding-top: 51px;
}



/* Footer */

#footer {
  display: flex;
  flex-flow: row wrap;
  padding: 21px 0;
  padding-bottom: 9px;
  border: 5px #9c8e86 solid;
  margin-bottom: 21px;
}

#footer div {
flex-basis: 33%;
text-align: center;
        }

#footer2 a {
  font-size: 39px;
}        

#footer3 a {
text-decoration: none;
        }


/* Media Queries */

@media screen and (min-width:100px) and (max-width:700px)    {

    #logomenu {display: block;

    }
 
 
    #logo {
    width: 48%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -81px;
    }
    
    
    #menu-principal {
        text-align: center;
        padding-top: 93px;
    }

#menu-principal li{
    display: inline-block;
    padding: 3px 3px 9px 7px;

}

#menu-principal li a {
    font-size: 15px;
}

#trabajos1 {
    display: block;
}

#trabajos1  img{
    width: 100%;
}

/* Footer */

#footer {
    display: block;
}

#footer div {
    padding-bottom: 21px;
}

}


/* Querie para entre 1400 y 1700 */

@media screen and (min-width:1400px) and (max-width:1800px)  {




#menu-principal {

    margin-left: auto;
margin-right: auto;
padding: 51px 0 0 0;

}

#menu-principal li a{
    font-size: 18px;
    
}

#trabajos1 div{
    flex-basis: 24%;
}

#trabajos1 div img{
    width: 100%;
}

}

/* Querie entre 701 y 1000 */

@media screen and (min-width:701px) and (max-width:1000px)  {

    #logomenu {display: block;

    }
 
 
    #logo {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -60px;
    }
    
    
    #menu-principal {
        text-align: center;
    }

#menu-principal li{
    display: inline-block;
    padding: 3px 3px 9px 7px;

}

#menu-principal li a {
    font-size: 15px;
}

#trabajos1 {
    display: block;
}

#trabajos1 div {
  margin: 50px auto;
  text-align: center;
}

#trabajos1  img{
    width: 74%;

}

#footer {
  display: block;
}

#footer div {
  padding-bottom: 21px;
}


}

@media screen and (min-width:1001px) and (max-width:1200px) {
 
 
    #logomenu {display: block;

    }
 
 
    #logo {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -36px;
    }
    
    
    #menu-principal {
        text-align: center;
    }

#menu-principal li{
    display: inline-block;
    padding: 3px 3px 9px 7px;

}

#menu-principal li a {
    font-size: 15px;
}

#trabajos1 {
    display: block;
}

#trabajos1 div {
    text-align: center;
  }
  
  #trabajos1  img{
      width: 51%;
  
  }

}

@media screen and (min-width:1201px) and (max-width:1399px) {

    #logo {
        flex-basis: 27%;
    }


    #menu-principal {
        margin-left: auto;
margin-right: auto;
padding: 45px 0 0 0;
    }
      

#menu-principal li {
    display: inline-block;
padding: 36px 4px 0 0;
}

#menu-principal li a {
    font-size: 18px;
}

#trabajos1 div{
    flex-basis: 21%;
}

#trabajos1 div img{
    width: 100%;
}

}